<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBClitDialogue.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You look on in horror as Sadistica pulls out a very large, thick needle.</Source>
      <Dest>サディスティカが非常に長くて太い針を取り出したので、あなたは恐怖を感じた</Dest>
    </String>
    <String List="0">
      <Source>You struggle against your restraints, but you are no match for the cold and uncompromising steel.</Source>
      <Dest>あなたは拘束から逃れようとしたが、冷たくて硬い金属には抗えなかった</Dest>
    </String>
    <String List="0">
      <Source>Without hesitation, she quickly and skillfully drives the needle through your sensitive clit.</Source>
      <Dest>全く躊躇を見せず彼女は素早くかつ巧みに、あなたの敏感なクリトリスに針を突き刺した</Dest>
    </String>
    <String List="0">
      <Source>You cry out in pain, it is sudden and sharp, worse than you expected.</Source>
      <Dest>あなたは痛みに悲鳴を上げた。それは心の準備をする前の、突然の痛みだった</Dest>
    </String>
    <String List="0">
      <Source>As the sharp pain subsides, duller waves continue to radiate through your body.</Source>
      <Dest>鋭い痛みが治まるにつれ、何かの放射波が身体全体に広がり続けた</Dest>
    </String>
    <String List="0">
      <Source>You&apos;re struck by a sudden feeling of nausea, and a cold sweat clings to you.</Source>
      <Dest>あなたは吐き気に似た感情に突然襲われ、体中には冷い油汗がびっしり浮かんだ</Dest>
    </String>
  </Content>
</SSTXMLRessources>